package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;

public class LessonFeedbackDto implements Serializable{
	private static final long serialVersionUID = 1L;

	private String planId;//排课计划ID
	private String feedbackTime;//反馈时间
	private int graspLevel;//掌握程度
	private String knowledgeModule;//知识模块
	private int errorsCount;//错误数量
	private String studentName;//学生姓名
	public String getPlanId() {
		return planId;
	}
	public void setPlanId(String planId) {
		this.planId = planId;
	}
	public String getFeedbackTime() {
		return feedbackTime;
	}
	public void setFeedbackTime(String feedbackTime) {
		this.feedbackTime = feedbackTime;
	}
	public int getGraspLevel() {
		return graspLevel;
	}
	public void setGraspLevel(int graspLevel) {
		this.graspLevel = graspLevel;
	}
	public String getKnowledgeModule() {
		return knowledgeModule;
	}
	public void setKnowledgeModule(String knowledgeModule) {
		this.knowledgeModule = knowledgeModule;
	}
	public int getErrorsCount() {
		return errorsCount;
	}
	public void setErrorsCount(int errorsCount) {
		this.errorsCount = errorsCount;
	}
	public String getStudentName() {
		return studentName;
	}
	public void setStudentName(String studentName) {
		this.studentName = studentName;
	}
}
